

/*gallery*/

.col1_3, .col2_3{
    width: 210px;
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 20px;
}

.col3_3{
    width: 210px;
    float: left;
}

.xcol1_3{
    width: 142px;
    float: left;
    padding-right: 3px;
    padding-left: 1px;
    padding-bottom: 0;
}


.xcol3_3{
    width: 142px;
    float: left;
}
.xcol3_C{

   padding-left: 20px;
}
.xcol3_X{

    padding: 0;
}





